Last modified: 2009-12-13 11:32:19 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 17716 - Some categories remain in Wantedcategories but they are empty
Some categories remain in Wantedcategories but they are empty
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://fr.wikipedia.org/wiki/Special:...
: shell
Depends on:
Blocks: 16660
  Show dependency treegraph
 
Reported: 2009-02-28 14:39 UTC by Seb35
Modified: 2009-12-13 11:32 UTC (History)
0 users

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Seb35 2009-02-28 14:39:16 UTC
On the French-language Wikipedia, some empty categories are displayed on the special page [[fr:Special:Wantedcategories]] since some years, although they have been deleted and are empty since some years. These categories are :
- "* (noms vernaculaires)" (where * is "Flore", "Mammifère", "Oiseau", "Lépidoptère", "Coléoptère"), since June 2006
- "* (noms scientifiques)" (where * is "Faune", "Flore", "Araignée"), since June 2006
- "Nom de scène sous forme de prénom", since 2007
- possibly "Faune de France (lépidoptère)" and "Ulvophytes (nom scientifique)", since 2007
- possibly others
Could you see if you can remove these categories from the list ?
Perhaps it is just a temporary problem in MySQL (when these categories have been deleted) or possibly a deeper problem in MediaWiki.

Thank you
Comment 1 Seb35 2009-11-24 22:03:46 UTC
I add:
- "Catégorie:Apostrophe dactylographique"
Comment 2 Seb35 2009-12-13 11:32:19 UTC
Resolved with the action made for bug 15152. Thanks Roan Kattouw!

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links